body{
cursor:crosshair;
}
a{
text-decoration:none
}
a:hover{
cursor:ne-resize;
}
A:link {
 color:silver
}
A:visited {
 color:silver
}
td{font-size:9.5pt;
}
body{
scrollbar-3dlight-color:white;
scrollbar-track-color:white;
scrollbar-darkshadow-color:white;
scrollbar-face-color:white;
scrollbar-highlight-color:white;
scrollbar-shadow-color:white;
scrollbar-arrow-color:black;
}